/*
Theme Name:     Meeniyan Golf Club
Description:    Child theme for the Chameleon
Author:         Mark Ritterman
Author URI:     http://lostsockdesign.com.au
Template:       Chameleon
Version:        0.1.0
*/
@import url("../Chameleon/style.css");
a {
	color:#063;
	font-weight: bold;
}
a:hover {
}
#header {
	border-bottom: 1px solid #ececec;
	background-color: #f9f9f9
}
body {
	background: none !important;
	padding-top: 0px;
	padding-bottom: 98px;
}
#container {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 7px;
	background: none;
}
#breadcrumbs {
	display: none;
}
ul#top-menu {
	float: left;
	padding: 15px 0px 10px;
	margin-top: 20px;
}
ul#top-menu a {
	font-size: 13px;
	font-weight: bold;
}
ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a {
	font-weight: bold;
}
.nav li {
	display: inline-block;
	float: none;
}
#logo {
	float: none;
}
.widget .et-custom-list ul li {
	background: none;
	padding-bottom: 0px;
	font-weight: bold;
	line-height:22px;
}
.et_pt_blogmeta {
	display: none;
}
table {
	border: 1px solid #000;
}
table td {
	border: 1px solid #000;
	padding: 5px;
}
#et_contact_right {
	width: 20%;
	margin-left: 30px;
}
#content h1, #content h2, #content h3, #content h4 {
	padding-top:20px;
}
#content h1 {
	padding-bottom:10px;
	margin-bottom:8px;
	border-bottom: 1px solid #333;
}
#content h2 {
	padding-bottom:10px;
	margin-bottom:8px;
	border-bottom: 1px solid #ececec;
}
p {
	padding-bottom:2em !important;
	line-height:1.5em !important;
	font-size:14px;
}
.post ul, .comment-content ul {
	list-style-type: disc;
	padding: 2px 0px 10px 20px;
}
 @media only screen and ( max-width: 767px ) {
 #top-menu {
display: inline-block !important;
}
#mobile_nav { display: none  !important; }
}
